/*! Core v3.1.4 */
@charset "UTF-8";

body {
    margin: 0;
    font-family: Poppins,Rubik,Source Sans Pro,Muli,Noto Sans,-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
    font-size: 1.0625rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}

@media only screen and (min-width: 992px)
nav.navbar:not(.h-auto) {
    min-height: 140px;
}


.text-white {
    color: #ffffff !important;
}
.svg_img polygon, .svg_img path, .svg_img circle {
    fill: currentColor;
}

/*whatsapp icon*/
.floating{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:30px;
	box-shadow: 2px 2px 3px #999;
	z-index:100;
}

.float-button{
	margin-top:16px;
}

/* Effect Section
------------------------*/
.effect-section {
  position: relative;
  overflow: hidden; }
  .effect-section .svg-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none; }
  .effect-section .svg-top {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    pointer-events: none; }
  .effect-section .svg-effect-1 {
    position: absolute;
    bottom: 0;
    left: 0;
    pointer-events: none;
    right: 0;
    width: 60vw; }
	
	